---
agentTools:
  projectIndex: https://hypeauditor.readme.io/llms.txt
---

# Remove report from specified list

# Endpoint

```json
GET https://hypeauditor.com/api/method/auditor.removeFromList?report_id=6456&list_id=483
```

Remove report from list. Cannot use this method for default `Recent Searches` list (**`ID=0`**). Only custom created lists are available for this method.

# Request Parameters

| Field      | Type | Description               |
| ---------- | ---- | ------------------------- |
| report\_id | int  | Report ID                 |
| list\_id   | int  | List ID (do not use ID=0) |

# Response example

```json
{
    "result": true
}
```